.products_block li img {
background: url(../img/zen_home_default_bg.png) no-repeat bottom;
}
#product_list_gview li img {
background: url(../img/zen_home_default_bg.png) no-repeat bottom;
}
#product_list_lview li img {
background: url(../img/zen_home_default_bg.png) no-repeat bottom;
}

.add_shadow{
-webkit-box-shadow: 0px 3px 7px -4px rgba(0, 0, 0, 0.70) !important;
box-shadow: 0px 3px 7px -4px rgba(0, 0, 0, 0.70) !important;
}

.cart_image_style {
-webkit-box-shadow: 0px 3px 7px -4px rgba(0, 0, 0, 0.70);
box-shadow: 0px 3px 7px -4px rgba(0, 0, 0, 0.70);
}

#pb-right-column #image-block img {
background: url(../img/zen_large_bg.png) no-repeat bottom;
}

.products_category_image {
background: url(../img/zen_home_default_bg.png) no-repeat bottom;
}

#thumbs_list li img {
background: url(../img/zen_home_default_bg.png) no-repeat bottom;
}

table#cart_summary  .cart_product  img {-webkit-box-shadow: 0px 3px 7px -4px rgba(0, 0, 0, 0.70);box-shadow: 0px 3px 7px -4px rgba(0, 0, 0, 0.70);}

ul.wlp_bought_list li .product_image {
	-webkit-box-shadow: 0px 3px 7px -4px rgba(0, 0, 0, 0.70);
box-shadow: 0px 3px 7px -4px rgba(0, 0, 0, 0.70);
}

.mailalert a.product_img_link {
background: url(../../../img/zen_home_default_bg.png) no-repeat bottom;
}



@media (max-width: 767px) {
#product_list_gview img{background: none !important;-webkit-box-shadow: 0px 5px 7px -4px rgba(0, 0, 0, 0.32);box-shadow: 0px 5px 7px -4px rgba(0, 0, 0, 0.32);padding-bottom: 0px !important;margin-bottom: 10px !important;}
#pb-right-column #image-block img {-webkit-box-shadow: 0px 5px 7px -4px rgba(0, 0, 0, 0.32);box-shadow: 0px 5px 7px -4px rgba(0, 0, 0, 0.32);}
}


